Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Oct 2019 07:13:26 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hello,
        I hope this email finds you well.I had placed order on 19th of the
October got the confirmation email also but didnt received email to pick it
up yet.I need that stuff urgently
It is my second email to you.Please do the process as soon as possible as
its already too late.
Thank you.
Regards,
Urwah emad

On Sat, 19 Oct 2019, 3:13 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 6448542376 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6448542376?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Urwah Emad, thanks for shopping with us.
> For your reference, your order number is 6448542376
> <https://www.centrepointstores.com/sa/en/my-account/order/6448542376?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
> Collect your order from:
> Centrepoint, Riyadh Gallery Mall 2nd Floor, King Fahad Road corner Olaya
> Street, Riyadh
> Address :
>
> Riyadh Gallery Mall 2nd Floor, King Fahad Road corner Olaya Street,
> Riyadh, 12262, Riyadh, Riyadh, Saudi Arabia
> Phone Number: 8001111027
> Working hours :
>
> Saturday to Thursday 9:30am to 11:30pm / Friday 2:00pm to 11:30pm
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Riyadh%20Gallery%20Mall%202nd%20Floor,%20King%20Fahad%20Road%20%20corner%20Olaya%20Street,%20Riyadh,%2012262,%20Riyadh,%20King%20Fahd,%20Riyadh,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 7509
> Qazi E Abdul Rab
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> SHOEMART
> These products qualify for our buy 1 get 1 offer.
> Multiple quantities SAR 64
> SAR 35
>
> <https://www.centrepointstores.com/sa/en/p/161243972?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> BABYSHOP
> Juniors 2-Piece Printed Cotton Bib
> Color: Multicolour
> Quantity: 1 SAR 9
>
> <https://www.centrepointstores.com/sa/en/p/157852717?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> BABYSHOP
> Juniors Insulated Straw Cup
> Color: Multicolour
> Quantity: 1 SAR 7
>
> <https://www.centrepointstores.com/sa/en/p/161597734?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> BABYSHOP
> Canpol Babies Slow Flow Universal Teat
> Color: Multicolour
> Quantity: 1 SAR 5
> Subtotal: * SAR 56*
> Savings: *- SAR 51.6*
> *Total* *SAR 50.4*
> Your order could earn you 7 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/211919